<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Cinzel:wght@700;800&family=Montserrat&display=swap" rel="stylesheet">
    
    <script rel="stylesheet"  src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" href="../css/datosPersonales.css">
    <link rel="stylesheet" type="text/css" href="../css/datosPersonales.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">

    <title>Datos Personales</title>

    
</head>
<body>

    <!-- ********** MENÚ ********** -->
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.php" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i class="fa-solid fa-chevron-down"></i></a></li>
            </ul>
        
            <div>
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="miCuenta.php" target="_top"><i class="fa-solid fa-user"></i></a><!--Inicio Sesión -->
                <a class="logos bolsa" href="../checkout.php" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>
    

    <div class="flex-container">
        <div action="" class="container">

            <form action="../pages/direcciones.html"  class="form" id="formDatosPersonales">

                <div class="form__section1">
                    <h2 class="izq datosPersonales">&nbsp;&nbsp;1. DATOS PERSONALES</h2>
                </div>

                <div class="form__section1">
                        <a class="opcioness" href="../pages/bolsaCompra.html">Pedir como invitado</a>
                        &nbsp;<b class="separador">|</b>&nbsp;
                        <a class="opcioness iniciarSe" href="../pages/iniciarSesion.html">Iniciar sesion</a> &nbsp<b  class="separador">|</b>
                </div>

                <div class="form__section1">
                    <label class="nomb" id="" for="">&nbsp;&nbsp;&nbsp;Nombre &nbsp;&nbsp;&nbsp;</label>
                    <input class="form__input name" type="text" name="" id="nombre" min="3" max="30"  required  placeholder="Ingrese su nombre" title="Nombre solo acepta letras y espacios en blanco">
                </div>

                <div class="form__section1">
                    <label class="apellido" for="">&nbsp;&nbsp;&nbsp;Apellido &nbsp;&nbsp;&nbsp;</label>
                    <input class="form__input apell" type="text" name="" id="apellido" min="3" max="30"  required   placeholder="Ingrese sus apellidos" >
                </div>

                <div class="form__section1">
                    <label class="correo" for="">&nbsp;&nbsp;&nbsp;Direccion <br>&nbsp;&nbsp;&nbsp;de correo <br> &nbsp;&nbsp;&nbsp;electronico</label>
                    <input class="form__input mail" type="email" name="" id="correo" placeholder="Ingrese su correo electronico" required>
                </div>
                
                <div class="form__section1">
                    <input p class="form__input aceptando" type="checkbox" name="" id="terminos"  required><p class="politicas">Acepto las condiciones generales y la política de <br>confidencialidad <br></p>
                </div>

                <div class="form_section1">
                    <button class="continuar" id="continuar" ><b>CONTINUAR</b></button>
                </div> 
            </form>

            <div class="form__section">
                <h2 class="izq desactiva">&nbsp;&nbsp;&nbsp;2. DIRECCIONES</h2>
            </div>
        
            <div class="form__section">
                <h2 class="izq desactiva">&nbsp;&nbsp;&nbsp;3. METODOS DE ENVIO</h2>
            </div>

            <div class="form__section">
                <h2 class="izq desactiva">&nbsp;&nbsp;&nbsp;4. PAGO</h2>
            </div>
            
        </div>
            
        <div class="container">
            <div class="form__section cantidades princ">
                <label class="izq" for="">0 articulos</label>       
                <label class="der transGratis" for="">S/. 0.00</label>
            </div>
            <div class="form__section cantidades">
                <label class="izq" for="">Transporte</label>
                <label class="der transGratis" for="">Gratis</label>
            </div>
            <div class="form__section totales">
                <label class="izq" for="">Total (impuestos inc.)</label>       
                <label class="der transGratis" for="">S/. 0.00</label>            
            </div>
        
            <div class="form__section imagenes">
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/bloquear.png" alt="">
                    <p class="mensaje"><b>COMPRA SEGURA</b><br>Con nuestro certificado SSL tus datos están protegidos</p>
                </div>
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/envio-gratis.png" alt="">
                    <p class="mensaje"><b>ENVIO GRATIS</b><br>Por compras mayores a  S/ 299 soles</p>
                </div>
                
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/paquete.png" alt="">
                    <p class="mensaje"><b>CAMBIOS Y DEVOLUCIONES</b><br>Puedes solicitar cambio de producto dentro del plazo 
                    establecido</p>
                </div>
            </div>
        </div>
          
    </div>

    <div class="footer">
        <iframe src="../components/footer.html" width="100%" height="500px"></iframe>
    </div>
    <script src="../js/header.js"></script> 
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>